Erro do SAGA no QGIS 3.22

48 views
Skip to first unread message

Carlos Tavares

unread,
May 25, 2022, 8:41:37 AMMay 25
to qgisb...@googlegroups.com
Meu povo,

Sempre que vou usar o QGIS 3.22 acessando qualquer ferramenta do SAGA aparece essa mensagem de erro aqui:

"A versão SAGA 7.8.2 não é oficialmente suportada - algoritmos podem encontrar problemas"

image.png

O que me dizem? No caso, não vai mesmo funcionar no QGIS 3.22? Há alguma forma de atualizar o SAGA para um compatível? Como?
Reply all
Reply to author
Forward
0 new messages